<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- Internal CSS Style -->
    <link rel="stylesheet" type="text/css" href="./../assets/css/style.css">
	<link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=PT+Sans&display=swap" rel="stylesheet">
 	

 	<!-- Bootstrap CDN -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

	<!-- Sweetalert2  -->
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/10.15.5/sweetalert2.css" integrity="sha512-WfDqlW1EF2lMNxzzSID+Tp1TTEHeZ2DK+IHFzbbCHqLJGf2RyIjNFgQCRNuIa8tzHka19sUJYBO+qyvX8YBYEg==" crossorigin="anonymous">

	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>


	<title>Course Booking System</title>
</head>
<body>
	<!-- NAVBAR Component  -->

	<nav class="navbar navbar-expand-lg navbar-dark bg-danger">
		<a href="./index.html" class="navbar-brand">Roke Culinary Institute</a>
		<button class="navbar-toggler" data-toggle="collapse" data-target="#zuitterNav">
			<span class="navbar-toggler-icon"></span>
		</button>

	<!-- NAVBAR -->
		<div class="collapse navbar-collapse" id="zuitterNav">
		<ul class="navbar-nav ml-auto">
			<li class="nav-item active"><a href="./login.html" class="nav-link">Home</a></li>
			<li class="nav-item active"><a href="./login.html" class="nav-link">Login</a></li>
			<li class="nav-item active"><a href="./courses.html" class="nav-link">Courses</a></li>
			
		</ul>
	</div>
	</nav>

	<!-- the form section for our add course page -->
	<div class="container my-5">
		<p class="title">Create New <span>Course</span></p>

		<form id="createCourse">
			<div class="form-row">
				<!-- Course Name -->
				<input type="text" id="courseName" class="form-control mb-3" placeholder="Enter Course Name Here" required>
				<!-- Course Price -->	
				<input type="number" id="coursePrice" class="form-control mb-3" placeholder="Enter Course Price Here" required>
				<!-- course description -->
				<input type="text" id="courseDesc" class="form-control mb-3" placeholder="Enter Course Description Here" required>

				<button tye="submit" class="btn btn-block btn-danger my-3">Create New Course</button>
			</div>
		</form>
	</div>



	<!-- Footer -->
	<footer class="bg-danger footer fixed-bottom">
		<div id="social" class="container col-12">
                        <div class="row"> 
                          <div class="col-md-9">
                           <ul class="socmed">
                            <li class="socmed-li"><a href="https://www.facebook.com/gwen.roque/" target="_blank"><img src="./../assets/images/fb.png") class="socmed-img"></a></li>
                            <li class="socmed-li"><a href="https://www.instagram.com/gwenroque" target="_blank"><img src="./../assets/images/ig.png") class="socmed-img"></a></li>
                            <li class="socmed-li"><a href="https://ph.linkedin.com/in/gwen-roque-426ba55b?trk=people-guest_people_search-card" target="_blank"><img src="./../assets/images/linkedin.png") class="socmed-img"></a></li>
                            <li class="socmed-li"><a href="mailto:gwen.roque@gmail.com" target="_blank"><img src="./../assets/images/email.png") class="socmed-img"></a></li>  
                          </ul>
                        </div>  
            <!--    <a href="#"><img src="./../assets/images/up.png" class="up-img")> </a></p> -->

		<p class="p-3 mb-0 text-center text-white"> Booking Services | Roke Culinary Institute &copy;2021</p>
	</footer>


	<!--	jquery, poppers.js and bootstrap JS -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>

 	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>

	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>

	
	<!-- lets inject the CDNJS for sweetalert -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/10.15.5/sweetalert2.min.js" integrity="sha512-+uGHdpCaEymD6EqvUR4H/PBuwqm3JTZmRh3gT0Lq52VGDAlywdXPBEiLiZUg6D1ViLonuNSUFdbL2tH9djAP8g==" crossorigin="anonymous"></script>

	<!-- lets embed our js file for register -->
	<script src="./../assets/js/addCourse.js"></script>



</body>
</html>